Subject: file:/// doesn't help

From: [email-masked]
Date: Mon, 02 Feb 2009 15:59:03 -0500

>> FILE='/tmp/somefile.odt'
>
> Could you try with "file:///tmp/somefile.odt"?

Sorry, I didn't notice that "file://" there . . . I did as you suggested, and it still didn't work.

> I had this issue but finally fixed it by installing the:
> openoffice.org-java-common
> package.
I will try this as soon as I get a chance, to see if it solves the problem for me.

I should note that I have many, many packages for openoffice installed -- dictionaries and the like. I also have more than one Java Virtual Machine installed, but this problem was still present when I only had one JVM.

-- 
dwk

Seek and ye shall find. quaere et invenies.

"Simplicity does not precede complexity, but follows it." -- Alan Perlis
"Testing can only prove the presence of bugs, not their absence." -- Edsger Dijkstra
"The only real mistake is the one from which we learn nothing." -- John Powell

My website: http://dwks.theprogrammingsite.com/